# Uses of Class
org.eclipse.emf.cdo.security.provider.PackageFilterItemProvider

Packages that use PackageFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of PackageFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as PackageFilterItemProvider
Modifier and Type
Field
Description
`protected PackageFilterItemProvider`
SecurityItemProviderAdapterFactory.`packageFilterItemProvider`
This keeps track of the one adapter used for all `PackageFilter` instances.